Subject: Ticket Assigned - RE: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Nov 2021 02:16:27 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your products are on the way Good Morning,

Please see below your email to me regarding delivery.

Today Friday, I will not be in my home as my duty is at work.  I will be available for the delivery after 5pm and if it can be arranged I would be grateful.

If not the driver can possibly leave on the wall of the villa.

Many thanks for your help.

Best Regards.

Marie.

From: support=[email-masked] <support=[email-masked]> On Behalf Of Max Fashion
Sent: Friday, November 19, 2021 12:14 AM
To: Marie Probert <[email-masked]>
Subject: Your products are on the way

Order number 9513511626 has been shipped.

[Max logo]<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
[android icon]<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Women<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Men<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Girls<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Boys<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoes<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Inspiration<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Marie probert, your order number is 9513511626
The tracking number is FP111921000051.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111921000051&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Joyce marie Probert
Villa 4 lotus park Jumeirah village circle
Villa 4
Dubai, United Arab Emirates
Mobile: +971 505355024

Payment Method:
Joyce m probert
xxxx xxxx xxxx 3777

Order Details Consignment Number: 88888001010020211119

Item

Description

Shipped Quantity
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/WN20KB451CTBROWNLIGHT-WN20KB451CT-MXWN20290820-1_02-2100.jpg]<https://www.maxfashion.com/ae/en/p/162760565?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Textured A-line Midi Skirt with Button Detail
Color: Brown
Size: XL
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/WN20KS441CTCREAMMULTISHADE-WN20KS441CT-MXWN20100720_01-2100.jpg]<https://www.maxfashion.com/ae/en/p/162606918?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
All Over Print Maxi A-line Skirt with Elasticised Waistband
Color: Multicolour
Size: XL
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/WN21SMHIPNTY02BROWNLIGHT-WN21SMHIPNTY02-MXWIN21110621_01-2100.jpg]<https://www.maxfashion.com/ae/en/p/163455008?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Solid High-Rise Shaping Briefs with Elasticised Waistband
Color: Beige
Size: XL
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/WN20KT550CTBROWNMEDIUM-WN20KT550CT-MXWIN20040920_01-2100.jpg]<https://www.maxfashion.com/ae/en/p/162814011?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Solid Boxy Top with Long Sleeves and Button Detail
Color: Brown
Size: XL
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/WN20KT550CTGREENDARK-WN20KT550CT-MXWIN20040920_01-2100.jpg]<https://www.maxfashion.com/ae/en/p/162814023?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Solid Boxy Top with Long Sleeves and Button Detail
Color: Green
Size: XL
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.
[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800–MAXUAE (800-629823).
7 days a week, 24 hours a day

© 2021 Retail World Limited

Privacy Policy<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3401007